@charset "UTF-8";
/*!
 * ress.css • v1.2.2
 * MIT License
 * github.com/filipelinhares/ress
 */

/*==========================================
section .charmPoint
==========================================*/

.charmPoint {

}
.charmPoint__block {
  position: relative;
  box-sizing: border-box;
  padding: 5rem 0 5rem;
}
@media screen and (max-width: 768px) {
  .charmPoint__block {
    background-color: #FFFFF0;
    padding-inline: 2rem;
    padding-block: 3.6rem 5rem;
  }
  .charmPoint__block--reverse {
    background-color: #FFF4EF;
  }
}
.charmPoint__block:before {
  content: "";
  display: block;
  background-color: #FFFFF0;
  width: calc(100% - 15rem);
  height: 38rem;
  position: absolute;
  bottom: 0;
  z-index: -1;
}
.charmPoint__blockInner {
  max-width: 1220px;
  margin: 0 auto;
  display: flex;
}
@media screen and (max-width: 768px) {
  .charmPoint__blockInner {
    max-width: 550px;
  }
}
.charmPoint__blockTextArea {
  width: calc(100% - 55rem);
  padding-right: 7rem;
  position: relative;
  top: 1rem;
}
@media screen and (max-width: 768px) {
  .charmPoint__blockTextArea {
    width: 100%;
    padding-right: 0;
  }
}
.charmPoint__blockNum {
  font-size: 9.1rem;
  line-height: 9.1rem;
  color: #FF7F3E;
}
@media screen and (max-width: 768px) {
  .charmPoint__blockNum {
    display: block;
    text-align: center;
    font-size: 3rem;
    line-height: 1;
  }
}
.charmPoint__blockTitle {
  font-size: 4.5rem;
  line-height: 4.5rem;
  padding: 3.6rem 0 2.8rem;
}
@media screen and (max-width: 768px) {
  .charmPoint__blockTitle {
    font-size: 2.4rem;
    line-height: 2rem;
    padding-block: 2.1rem 2.4rem;
    text-align: center;
  }
}
.charmPoint__blockPhoto {
  width: 55rem;
}
@media screen and (max-width: 768px) {
  .charmPoint__blockPhoto {
    display: none;
  }
}
.charmPoint__blockText {
  font-size: 1.8rem;
  line-height: 1.9;
  font-weight: normal;
}
@media screen and (max-width: 768px) {
  .charmPoint__blockText {
    font-size: 1.6rem;
    margin-top: 1rem;
    margin-bottom: 1.4rem;
    line-height: 24px;
  }
  .charmPoint__blockText:nth-of-type(1) br,
  .charmPoint__blockText:nth-of-type(4) br,
  .charmPoint__blockText:nth-of-type(5) br,
  .charmPoint__blockText:nth-of-type(6) br,
  .charmPoint__blockText:nth-of-type(7) br{
    display: none;
  }
}
.charmPoint__blockText__listBox {
  padding-bottom: 0.8rem;
}
.charmPoint__blockText__list {
  background-image: url(../../img/recruit/charm_img_check.png);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 2rem auto;
  padding-left: 2.8rem;
  padding-bottom: 0.4rem;
}
@media screen and (max-width: 768px) {
  .charmPoint__blockText__list {
    background-image: url('../../img/recruit/sp_check.png');
  }
}
.charmPoint__blockText--strong {
  font-weight: bold;
  color: #FF7F3E;
}
.charmPoint__block.charmPoint__block--reverse {
  .charmPoint__blockInner {
    flex-direction: row-reverse;
  }
  .charmPoint__blockTextArea {
    padding-right: 0;
    padding-left: 7rem;
  }
}
@media screen and (max-width: 768px) {
  .charmPoint__block.charmPoint__block--reverse .charmPoint__blockTextArea {
    padding-left: 0;
  }
}
.charmPoint__block.charmPoint__block--reverse:before {
  background-color: #FFF4EF;
  width: calc(100% - 15rem);
  right: 0;
}
@media screen and (max-width: 768px) {
  .charmPoint__block.charmPoint__block--reverse:before {
    display: none;
  }
}
.sp__charmPoint__image {
  display: none;
}
@media screen and (max-width: 768px) {
  .sp__charmPoint__image {
    display: block;
    text-align: center;
  }
}
/*==========================================
section .charmNumbers
==========================================*/
.charmNumbers {
  padding: 9rem 0 33rem;
  box-sizing: border-box;
}
@media screen and (max-width: 768px) {
  .charmNumbers {
    padding-block: 4.5rem 16.2rem
  }
} 
.charmNumbers__inner {
  max-width: 1320px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .charmNumbers__inner {
    padding-inline: 2rem;
  }
}
.charmNumbers__title {
  font-size: 3rem;
  color: #FF7F3E;
  text-align: center;
  padding-bottom: 6rem;
}
@media screen and (max-width: 768px) {
  .charmNumbers__title {
    font-size: 1.8rem;
    padding-bottom: 3.3rem;
  }
}
.charmNumbers__listBox {
  display: grid;
  grid-template-columns: repeat(4,1fr);
  gap: 2rem;
}
@media screen and (max-width: 768px) {
  .charmNumbers__listBox {
    grid-template-columns: repeat(1,1fr);
    justify-items: center;
    gap: 2rem;
  }
}
.sp__charmPoint__blockText__show__br {
  display: block !important;
}

/*

charmページ追加セクション - 給与モデル

*/

.recruitReview__model {
  max-width: 1100px;
  margin-inline: auto;
  margin-block: 14.5rem 10rem;
  padding-inline: 2rem;
}
@media screen and (max-width: 768px) {
  .recruitReview__model {
    margin-block: 1rem 10rem;
  }
}
.recruitReview__modelTitle {
  color: #FF7F3E;
  font-size: 3rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 4rem;
}
@media screen and (max-width: 768px) {
  .recruitReview__modelTitle {
    font-size: 2.4rem;
    margin-bottom: 2rem;
  }
}
.recruitReview__modelContent {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 4rem;
}
@media screen and (max-width: 768px) {
  .recruitReview__modelContent {
    gap: 2rem;
  }
}